Fork me on GitHub
We have integrated npm into Gratipay.

Approved | Homepage | owned by ~JanGalek

Api EET is a Add-On for Api-EET service (https://api-eet.cz)

Requirements

Galek/ApiEET requires PHP 7.0 or higher.

php curl nette/di 2.4 or higher Installation

The best way install Galek/ApiEET is using Composer:

$ composer require galek/apieet

Documentation

Learn more in the documentation (https://github.com/JanGalek/ApiEET/blob/master/docs/en/index.md) and czech version of documentation (https://github.com/JanGalek/ApiEET/blob/master/docs/cs/index.md).